// Fill out your copyright notice in the Description page of Project Settings.


#include "MyPlayerController.h"

APawn* AMyPlayerController::GetOwnedPawn()
{
	return GetPawn();
}

void AMyPlayerController::BeginPlay()
{
	Super::BeginPlay();
}

void AMyPlayerController::CalcCamera(float DeltaTime, FMinimalViewInfo& OutResult)
{
	AActor::CalcCamera(DeltaTime, OutResult);
}

void AMyPlayerController::AcknowledgePossession(APawn* P)
{
	Super::AcknowledgePossession(P);

	OnClientPossessFinished(P);
}
